» Ubuntu » Paket

Error

two or more packages specified (libstdc++6 raring)